/*=============================================================================
	上書き
=============================================================================*/
#main{
	padding:0 0 100px;
}
/*=============================================================================
	通常
=============================================================================*/
.mv .inner{
	text-align: left;
}

.mv .inner img{
	text-align: left;
	margin:30px 0 0 50px;
}

.lead{
	width: 960px;
	margin: 0 auto;
}
.lead .crosshead{
	font-size: 2.5rem;
	padding:40px 0 30px;
	color: #4488C8;
	background: url(../../images/common/bg_tit01.jpg) bottom center no-repeat;
}
.lead .summary{
	width: 570px;
	margin: 0 auto;
	text-align: left;
	font-size: 1.3rem;
	padding:30px 0 0;
}

#c01{
	width: 960px;
	margin: 55px auto 0;
	min-width: 960px;
	height:226px;
	position: relative;
	overflow: hidden;
}
	#c01 .bg{
		width: 100%;
		z-index: 1;
		position: absolute;
		top:0;
		left:0;
	}
	#c01 .bg img{
		width: 100%;
		height: auto;
	}

#c02{
	background: #F2F2F2 ;
}
	#c02 .inner{
		margin: 0 auto;
		background: #F2F2F2 url(../../images/service/watersupply/c01_bg02.jpg) left top no-repeat;
		width: 960px;
		height:386px;
	}
	#c02 dl{
		width: 210px;
		padding:70px 0 0 ;
		margin:0 0 0 50px;
		text-align: left;
	}
	#c02 dl dt{
		color:#4488C8;
		font-size:1.6rem;
	}
	#c02 dl dd{
		font-size: 1.3rem;
		padding:25px 0 0;
	}


/* 2020/3 レスポンシブ対応 */
@media screen and (max-width: 1024px) {}
@media screen and (max-width: 828px) {
	.lead{
		width: 100%;
		margin: 0 auto;
	}
	.lead .crosshead{
		font-size: 2rem;
		padding:3rem 0 2rem;
	}
	.lead .summary{
		width: 70%;
		padding:30px 0 0;
	}
	#c01{
		width: 100%;
		margin: 3.5rem auto 0;
		min-width: 100%;
		height: 20rem;
		position: relative;
		overflow: hidden;
	}
	#c02 .inner{
		margin: 0 auto;
		background: #F2F2F2 url(../../images/service/watersupply/c01_bg02_sp.jpg) 50% 3rem no-repeat;
		background-size: contain;
		width: calc(100% - 3rem);
		display: inline-block;
		height: auto;
	}
	#c02 dl{
		width: 100%;
		padding: 35rem 1.5rem 5rem;
		margin:0;
		text-align: left;
	}
}
@media screen and (max-width: 414px) {
	.mv .inner img{
		margin: 2rem 0 0 4rem;
		height: 5rem;
		width: auto;
	}
	.lead{
		padding: 1.5rem;
	}
	#c01{
		margin: 2.5rem auto 0;
		min-width: 100%;
		height: 15rem;
		position: relative;
		overflow: hidden;
	}
	#c02 .inner{
		display: inline-block;
		height: auto;
	}
	#c02 dl{
		padding: 20rem 1.5rem 5rem;
	}
}